AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomPDF:
  PDFPage: 0
  PDFPageOffset: 0
  PDFPassword: ''
  PDFUrl: https://images-cdn.fantasyflightgames.com/filer_public/c4/b0/c4b0d66c-d79e-411b-bdb5-b5d8c457d4bc/ahc01_rules_reference_web.pdf
Description: ''
DragSelectable: true
GMNotes: ''
GUID: d99993
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_PDF
Nickname: ''
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -60.57
  posY: 1.25
  posZ: 70.87
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 4.5
  scaleY: 1.0
  scaleZ: 4.5
Value: 0
XmlUI: ''
